
[image.def.f38]
    arg = REIMG__BASE=fedora:38
    tag = registry.gitlab.com/vornet/infra/gladness/gladiator-fedora:38

[image.def.f39]
    arg = REIMG__BASE=fedora:39
    tag = registry.gitlab.com/vornet/infra/gladness/gladiator-fedora:39

[image.def.f40]
    arg = REIMG__BASE=fedora:40
    tag = registry.gitlab.com/vornet/infra/gladness/gladiator-fedora:40

[image.def.f41]
    arg = REIMG__BASE=fedora:41
    tag = registry.gitlab.com/vornet/infra/gladness/gladiator-fedora:41
